org.eclipse.emf.spi.cdo

## Interface CDOSessionProtocol.RefreshSessionResult.Provider

- Enclosing class:
    CDOSessionProtocol.RefreshSessionResult

      public static interface CDOSessionProtocol.RefreshSessionResult.Provider

  If the meaning of this type isn't clear, there really should be more of a description here...
  Since:
    4.4
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `CDOSessionProtocol.RefreshSessionResult` | `getRefreshSessionResult(Map<CDOBranch,List<InternalCDOView>> views, Map<CDOBranch,Map<CDOID,InternalCDORevision>> viewedRevisions)`

- - ### Method Detail

    - #### getRefreshSessionResult

          CDOSessionProtocol.RefreshSessionResult getRefreshSessionResult(Map<CDOBranch,List<InternalCDOView>> views,
                                                                          Map<CDOBranch,Map<CDOID,InternalCDORevision>> viewedRevisions)

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html